该插件尚未通过WordPress的最新3个主要版本进行测试。 当与较新版本的WordPress一起使用时,可能不再受到维护或支持,并且可能会存在兼容性问题。

Accessibility Widget by Adally

描述

A simple plugin to append Adally’s Accessibility Widget script on your website without having you to modify your frontend code.

屏幕截图

  • Accessibility Widget Icon
  • Accessibility Widget Expanded
  • Reverse Contrast
  • Unicolor Display
  • Bright Contrast
  • Bigger Text
  • Zoom Screen

安装

  • Download the plugin from your WordPress website
  • Install the the plugin
  • Click activate and our plugin will append a script on your website that will generate the accessibility widget

常见问题

How to use the plugin?

  • To use our plugin, just install it on your plugin page. Once the plugin is installed, just click activate and our plugin will append a script on your website that will generate the accessibility widget.

Do we need to install another plugin to make it work?

  • Our plugin will work on it’s own. No dependencies from other plugins needed.

Do we need any programming knowledge in order to make the plugin work?

  • You don’t have to. Our plugin will do its job for you once it is activated. All you have to do is to sit back and relax!

What is the minimum WordPress version requirement do we need to have in order for this plugin to work?

  • Our plugin should work from WordPress v1.5.1 up to the latest version which is currently v5.5.0 by the time we publish this. We will be updating our code once it will start deprecating.

Who should we contact in case we have concerns about the plugin?

  • You can reach us out by sending an email to info@adally.com. You can also visit our website’s contact page for more contact options. Here’s the link: https://adally.com/contact-us/

评价

此插件暂无评价。

贡献者及开发者

“Accessibility Widget by Adally” 是开源软件。 以下人员对此插件做出了贡献。

贡献者

更新日志

1.0.0

  • Initial version of the app